html {
  position: relative;
  min-height: 100%;
}

html,body{
    height: 100%
}

body{
  color:#424242;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:300;
  font-size:1.7em;
}

p.nav{
  text-transform:uppercase;
}

p.nav-thispage{
  color:#91c346;
  text-transform:uppercase;
  margin-bottom:0;
}

p.small{
  font-size:.8em;
}

p.smallbold{
  font-size:.8em;
  font-weight:700;
  text-transform:uppercase;
}

h1{
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:700;
  font-size:1.9em;
}

h2{
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:400;
  font-size:1.5em;
  margin-top:0;
  margin-bottom:20px;
}

h3{
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:300;
  font-size:1.3em;
  margin-top:0;
  margin-bottom:20px;
}

.white{
  color:#ffffff;
}

a:link {
    color: #91c346;
}

a:visited {
    color: #91c346;
}

a:hover {
    color: #424242;
    text-decoration: none;
}

a:active {
    color: #91c346;
}


a:link.white {
    color: #ffffff;
}
a:visited {
    color: #ffffff;
}
a:hover {
    color: #ffffff;
    text-decoration: none;
}
a:active {
    color: #ffffff;
}


a:link.gray {
    color: #424242;
}

a:visited.gray {
    color: #424242;
}

a:hover.gray {
    color: #91c346;
    text-decoration: none;
}

a:active.gray {
    color: #424242;
}



a:link.gal {
    font-size:.8em;
    font-weight:400;
}

a:visited.gal {
    color: #91c346;
}

a:hover.gal {
    color: #b6d33d;
    text-decoration: none;
}

a:active.gal {
    color: #91c346;
}

/*BUTTON STYLES*/


.btn-primary{
  background-color:#91c346;
  border:none;
  border-radius:0;
  color:#fff;
}

.btn-primary:hover {
  background-color: #b6d33d;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #b6d33d;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #b6d33d;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #91c346;
}

/*BUTTON STYLES*/


#c-submit-button{
  color:#fff;
  border:none;
  border-radius:0;
  text-transform:uppercase;
}

#c-submit-button:hover{
  background-color:#b6d33d;
  border:none;
}


.c-label label, .c-label{
  font-weight:700;
}

.cognito{
  font-weight:300;
}


/*FADE IN*/
/* make keyframes that tell the start state and the end state of our object */

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}

.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}

.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}

/*FADE*/


.hidden-sm{
  display: none;
}
@media (min-width: 992px) {
  .hidden-sm{
    display: block;
  }
}


.show-sm{
  display: block;
}

@media (min-width: 992px) {
    .show-sm{
      display: none;
    }
}


@media (min-width: 768px) {
  ul.nav{
    margin-top:10px;
  }
}
@media (min-width: 992px) {
  ul.nav{
    margin-top:25px;
  }
}



.center{
  text-align:center;
}


@media (min-width: 0px) {
  .spacer50{
    height:0px;
  }
}
@media (min-width: 768px) {
  .spacer50{
    height:50px;
  }
}


@media (min-width: 0px) {
  .spacer50m{
    height:20px;
  }
}
@media (min-width: 768px) {
  .spacer50m{
    height:50px;
  }
}


@media (min-width: 0px) {
  .spacer100{
    height:50px;
  }
}
@media (min-width: 768px) {
  .spacer100{
    height:100px;
  }
}


.nopadding{
  padding:0;
}

.container{
  max-width:1000px;
}

.width1{
  margin:0 5px 0 5px;
}

@media (min-width: 0px) {
  .navbar{
    margin-top:20px;
    margin-bottom:0;
  }
}
@media (min-width: 768px) {
  .navbar{
    margin-top:80px;
  }
}
@media (min-width: 992px) {
  .navbar{
    margin-top:80px;
    margin-bottom: 60px;
  }
}
@media (min-width: 1200px) {
  .navbar{
    margin-top:80px;
    margin-bottom: 60px;
  }
}

.navbar-default {
  background:none;
  border:none;
  color:#424242;
}

.navbar-collapse{
  border:none;
}

.navbar-default .navbar-brand {
  color: #424242;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #91c346;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #424242;
}
.navbar-default .navbar-nav > li > a {
  color: #424242;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #91c346;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #91c346;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #91c346;
  background-color: transparent;
}

.navbar-brand{
  height:100px;
  padding:0 0 15px 15px;
}

.navbar-nav {
  margin:0;
}

.navbar-default .navbar-toggle {
border:none;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

@media (min-width: 768px) {
  .main{
    max-width:750px;
  }
}
@media (min-width: 992px) {
  .main{
    max-width:950px;
  }
}
@media (min-width: 1200px) {
  .main{
    max-width:1100px;
  }
}

.pad10{
  padding:10px;
}

@media (min-width: 0px) {
  .footer{
    background-color:#f4f4f4;
    padding:50px 10px;
  }
}
@media (min-width: 768px) {
  .footer{
    background-color:#f4f4f4;
    padding:80px 60px 40px 60px;
  }
}

@media (min-width: 0px) {
  .height100{
    height:60%;
  }
}
@media (min-width: 768px) {
  .height100{
    height:70%;
  }
}
@media (min-width: 992px) {
  .height100{
    height:100%;
  }
}
@media (min-width: 1200px) {
  .height100{
    height:100%;
  }
}


.gal-desc{
  background-color:#424242;
  padding:30px;
}

@media (min-width: 0px) {
  .gal-desc{
    margin:0 15px;
  }
}
@media (min-width: 768px) {
  .gal-desc{
    margin:0 15px 0 15px;
  }
}
@media (min-width: 992px) {
  .gal-desc{
    height:263px;
    margin:0 15px 0 0;
  }
}
@media (min-width: 1200px) {
  .gal-desc{
    height:306px;
    margin:0 15px 0 0;
  }
}




@media (min-width: 0px) {
  img.gal{
    padding:15px 15px 0 15px;
  }
}
@media (min-width: 768px) {
  img.gal{
    padding:0 20px 0 10px;
    margin:0 0 0 5px;
  }
}
@media (min-width: 992px) {
  img.gal{
    padding:0 5px 10px 10px;
    margin:0 0 0 5px;
  }
}



@media (min-width: 0px) {
  img.gal-main{
    padding:10px 15px 0 15px;
  }
}
@media (min-width: 768px) {
  img.gal-main{
    padding:0 20px 0 10px;
    margin:0 0 10px 5px;
  }
}
@media (min-width: 992px) {
  img.gal-main{
    padding:0 20px 0 10px;
    margin:0 0 0 5px;
  }
}


@media (min-width: 0px) {
  img.gal-sub{
    padding:10px 10px 0 10px;
  }
}
@media (min-width: 768px) {
  img.gal-sub{
    padding:0 20px 0 10px;
    margin:0 0 10px 5px;
  }
}
@media (min-width: 992px) {
  img.gal-sub{
    padding:5px 12px 10px 12px;
    margin:0 0 10px 5px;
  }
}
